%define version	1.0.0
%define release	%mkrel 7

Name:		prime-dict
Summary:	Dictionaries for PRIME
Version:		%{version}
Release:		%{release}
URL:			http://sourceforge.jp/projects/prime/
License:		GPL
Group:		System/Internationalization
Source0:		%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
Dictionaries for PRIME.


%prep
%setup -q

%build
# fix build:
%define __libtoolize /bin/true

%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%doc ChangeLog COPYING 
%{_libdir}/site_ruby*
%{_datadir}/prime/*




%changelog
* Fri Aug 01 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-7mdv2009.0
+ Revision: 259293
- rebuild

* Thu Jul 24 2008 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-6mdv2009.0
+ Revision: 247218
- rebuild

* Fri Mar 14 2008 Funda Wang <fundawang@mandriva.org> 1.0.0-4mdv2008.1
+ Revision: 187762
- rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 1.0.0-3mdv2008.0
+ Revision: 90173
- rebuild

* Thu Aug 23 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.0.0-2mdv2008.0
+ Revision: 70396
- use %%mkrel


* Fri Apr 15 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.0.0-1mdk
- fix rpmlint warnings
- new release (UTUMI Hirosi <utuhiro78@yahoo.co.jp>)

* Fri Feb 18 2005 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.8.7-1mdk
- new release
- change URL
- spec cleanup

* Mon Aug 30 2004 UTUMI Hirosi <utuhiro78@yahoo.co.jp> 0.8.4-1mdk
- initial spec for mdk

